BODY 	{ 
		background-color: white; 
		color: black;
		background-image: url("background.gif");
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 10pt;
	}
		
TD	 { 	color: black;
		font-family: Verdana, Arial, Tahoma;
		font-size: 10pt;
	}

a:link {	color: #0000F0; }
a:visited {	color: #0000F0; }
a:active {	color: #0000F0; }
a:hover {	color: #000000; text-decoration: none; }

.border	{	color: #000000;
		border-style: solid;
	}
	